"IDS_CLOSE" = "Закрыть";
"IDS_LEARN_MORE" = "Узнать больше";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Настройка специальных возможностей";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "Разрешите управление мышью и клавиатурой во время соединения.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Настроить полный доступ к диску";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Разрешите передачу файлов на это устройство и с него.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "Взаимодействовать с этим компьютером Mac с помощью мыши и клавиатуры будет невозможно.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer не имеет разрешения на использование специальных возможностей вашего компьютера Mac.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Настроить";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "Не\U00A0настраивать";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "При подключении к этому компьютеру Mac экран не будет виден.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer не имеет разрешения на использование функции записи экрана.";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_ACTION" = "Настроить удаленный рабочий стол";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_TITLE" = "Пропускайте периодические напоминания вашего Mac о\U00A0записи экрана. Требуется для автономного доступа.";
"IDS_OSPERMISSION_REMOTEDESKTOP_PREPARE_ITEM_TITLE" = "Пропускайте периодические напоминания вашего Mac о\U00A0записи экрана. Требуется для автономного доступа на\U00A0компьютерах с macOS 15 Sequoia.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Настройка записи экрана";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Сделайте так, чтобы ваш экран был виден во время соединения.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Флажок установлен";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Флажок не установлен";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "Для работы удаленного доступа необходимо обеспечить доступ к функции записи экрана и к специальным возможностям вашего компьютера Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "Для работы TeamViewer необходимо обеспечить доступ к функции записи экрана, к специальным возможностям вашего компьютера и полный доступ к диску.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "Для работы TeamViewer необходимо обеспечить доступ к функции записи экрана и специальным возможностям вашего компьютера Mac.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "Настройте ваш компьютер Mac для TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "Настройте ваш компьютер Mac для TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "Настройте ваш компьютер Mac для TeamViewer";
